{
    "dc_identifier": "nl.gm0622.2c.2018.4731503-4",
    "dc_title": "presentatie begroting 2018-09-27 - Printversie agenda/schriftelijk verslag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlaardingen op 2018-09-27. Onderdeel: Printversie agenda/schriftelijk verslag.",
    "dc_source": "https://vlaardingen.notubiz.nl/vergadering/554087",
    "dc_publisher": "gm0622",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2018-09-27",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "134",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0622.2c.2018.4731503-4",
    "dc_externalIdentifier": "4731507",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-27",
    "foi_meetingNumber": "4731503",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2c.2018.4731503-4.doc.1",
            "dc_title": "Printversie Agenda",
            "foi_fileName": "presentatie_begroting_27-09-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6878892/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2018.4731503-4.doc.2",
            "dc_title": "Aanbiedingsbrief getekend",
            "foi_fileName": "aanbiedingsbrief_getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6903932/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2018.4731503-4.doc.3",
            "dc_title": "Meerjarenbegroting 2019-2022 DEFINITIEF",
            "foi_fileName": "Meerjarenbegroting_2019-2022_DEFINITIEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6903940/1"
        }
    ]
}